@media screen and (max-width: 768px) {
    /*=== HEADER ===*/
    #main-header {
        width: 100%;
        flex-direction: column;
    }
    #logo-header {
        display: table;
        margin: 0 auto 20px;
    }
    .body-child #logo-header {
        opacity: 1;
    }
    #logo-header a img {
        height: auto;
        width: 100px;
        margin-bottom: 10px;
    }
    #meta-header>div {
        justify-content: center;
    }
    #meta-header {
        width: 100%;
    }
    #base-main {
        display: flex;
        width: 100%;
        flex-direction: column-reverse;
    }
    #meta-header>div #et-secondary-nav {
        display: inline-table !important;
        padding-right: 25px;
    }
    #meta-header>div #et-secondary-nav .wpml-ls-menu-item .wpml-ls-flag+span {
        display: none;
    }


    #main-site {
        width: 100%;
    }
    #side-bar {
        width: 100%;
    }
    #base-main+.container {
        width: 100%;
    }
    #main-footer .container #footer-widgets .footer-widget {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }


    ul.list-news li {
        width: 100%;
    }
    ul.list-news li a>span {
        height: 150px;
    }
    img.alignright {
        float: none;
    }
}